## r-bioc-bsgenome 1.30.0

=== DESCRIPTION ===
Package: BSgenome
Title: Infrastructure for Biostrings-based genome data packages
Description: Infrastructure shared by all the Biostrings-based genome data
             packages 
Version: 1.30.0
Author: Herve Pages
Maintainer: H. Pages <hpages@fhcrc.org>
biocViews: Genetics, Infrastructure, DataRepresentation,
        SequenceMatching, Annotation, SNP
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.1.2), IRanges (>=
        1.13.6), GenomicRanges (>= 1.11.46), Biostrings (>= 2.23.3)
Import: methods, BiocGenerics, IRanges, GenomicRanges, Biostrings
Suggests: RUnit, BSgenome.Celegans.UCSC.ce2 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.11),
        SNPlocs.Hsapiens.dbSNP.20100427, hgu95av2probe, Biobase
License: Artistic-2.0
LazyLoad: yes
Collate: utils.R available.genomes.R GenomeDescription-class.R
        SNPlocs-class.R InjectSNPsHandler-class.R BSgenome-class.R
        injectSNPs.R getSeq-methods.R bsapply.R BSgenome-utils.R
        GenomeData-class.R GenomeDataList-class.R gdapply.R gdReduce.R
        BSgenomeForge.R
Packaged: 2013-10-15 03:33:41 UTC; biocbuild
