=== inst/BSgenomeDataPkg-template/DESCRIPTION ===
Package: @PKGNAME@
Title: @PKGTITLE@
Description: @PKGDESCRIPTION@
Version: @PKGVERSION@
Author: @AUTHOR@
Maintainer: @MAINTAINER@
Depends: BSgenome (>= @BSGENOMEVERSION@)
Imports: BSgenome
License: @LIC@
organism: @ORGANISM@
species: @SPECIES@
provider: @PROVIDER@
provider_version: @PROVIDERVERSION@
release_date: @RELEASEDATE@
release_name: @RELEASENAME@
source_url: @SOURCEURL@
biocViews: AnnotationData, Genetics, BSgenome, @ORGANISMBIOCVIEW@
