=== debian/changelog ===
r-bioc-bsgenome (1.30.0-1) unstable; urgency=low

  * New upstream version
  * Add lintian-overrides

 -- Andreas Tille <tille@debian.org>  Mon, 02 Dec 2013 11:57:58 +0100

r-bioc-bsgenome (1.28.0-1) unstable; urgency=low

  * Initial release (closes: #728277)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
