## r-bioc-bsgenome 1.32.0

=== DESCRIPTION ===
Package: BSgenome
Title: Infrastructure for Biostrings-based genome data packages
Description: Infrastructure shared by all the Biostrings-based genome data
             packages 
Version: 1.32.0
Author: Herve Pages
Maintainer: H. Pages <hpages@fhcrc.org>
biocViews: Genetics, Infrastructure, DataRepresentation,
        SequenceMatching, Annotation, SNP
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.1.2), IRanges (>=
        1.13.6), GenomicRanges (>= 1.15.9), Biostrings (>= 2.23.3)
Imports: methods, BiocGenerics, IRanges, GenomicRanges, XVector,
        Biostrings, Rsamtools
Suggests: BiocInstaller, BSgenome.Celegans.UCSC.ce2 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg19.masked,
        SNPlocs.Hsapiens.dbSNP.20100427, hgu95av2probe, Biobase,
        GenomeInfoDb, RUnit
License: Artistic-2.0
LazyLoad: yes
Collate: utils.R OnDiskNamedSequences-class.R GenomeDescription-class.R
        SNPlocs-class.R InjectSNPsHandler-class.R BSgenome-class.R
        available.genomes.R injectSNPs.R getSeq-methods.R bsapply.R
        BSgenome-utils.R GenomeData-class.R GenomeDataList-class.R
        gdapply.R gdReduce.R BSgenomeForge.R
Packaged: 2014-04-12 05:30:00 UTC; biocbuild
