=== debian/changelog ===
r-bioc-bsgenome (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add new (Build-)Depends: r-bioc-rsamtools (>= 1.15)
  * package is architecture "all"

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 10:14:56 +0200
