=== debian/control ===
--- 
+++ 
@@ -8,20 +8,21 @@
                r-base-dev,
                r-bioc-iranges,
                r-bioc-biostrings,
-               r-bioc-genomicranges
-Standards-Version: 3.9.4
+               r-bioc-genomicranges,
+               r-bioc-rsamtools (>= 1.15)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-bsgenome/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-bsgenome/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/BSgenome.html
 
 Package: r-bioc-bsgenome
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends},
          r-bioc-iranges,
          r-bioc-biostrings,
-         r-bioc-genomicranges
+         r-bioc-genomicranges,
+         r-bioc-rsamtools
 Description: BioConductor infrastructure for Biostrings-based genome data packages
  This BioConductor module provides some basic infrastructure for
  Biostrings-based genome data packages.
