## r-bioc-bsgenome 1.36.2

=== DESCRIPTION ===
Package: BSgenome
Title: Infrastructure for Biostrings-based genome data packages
Description: Infrastructure shared by all the Biostrings-based genome data
             packages
Version: 1.36.2
Author: Herve Pages
Maintainer: H. Pages <hpages@fredhutch.org>
biocViews: Genetics, Infrastructure, DataRepresentation,
        SequenceMatching, Annotation, SNP
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.5.10), IRanges (>= 2.1.33), GenomeInfoDb (>= 1.3.19),
        GenomicRanges (>= 1.19.23), Biostrings (>= 2.35.3), rtracklayer
        (>= 1.25.8)
Imports: methods, stats, BiocGenerics, S4Vectors, IRanges, XVector,
        GenomeInfoDb, GenomicRanges, Biostrings, Rsamtools, rtracklayer
Suggests: BiocInstaller, Biobase, BSgenome.Celegans.UCSC.ce2,
        BSgenome.Hsapiens.UCSC.hg38,
        BSgenome.Hsapiens.UCSC.hg38.masked,
        BSgenome.Mmusculus.UCSC.mm10, BSgenome.Rnorvegicus.UCSC.rn5,
        TxDb.Hsapiens.UCSC.hg38.knownGene,
        TxDb.Mmusculus.UCSC.mm10.knownGene,
        SNPlocs.Hsapiens.dbSNP141.GRCh38,
        XtraSNPlocs.Hsapiens.dbSNP141.GRCh38, hgu95av2probe, RUnit
License: Artistic-2.0
LazyLoad: yes
Collate: utils.R OnDiskLongTable-class.R OnDiskNamedSequences-class.R
        SNPlocs-class.R InjectSNPsHandler-class.R XtraSNPlocs-class.R
        BSgenome-class.R available.genomes.R injectSNPs.R
        getSeq-methods.R bsapply.R BSgenomeViews-class.R
        BSgenome-utils.R export-methods.R GenomeData-class.R
        GenomeDataList-class.R gdapply.R gdReduce.R BSgenomeForge.R
NeedsCompilation: no
Packaged: 2015-07-02 01:41:29 UTC; biocbuild
