=== debian/changelog ===
r-bioc-bsgenome (1.36.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 22:50:12 +0200

r-bioc-bsgenome (1.36.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 08:17:46 +0200

r-bioc-bsgenome (1.34.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 05:22:51 +0200
