## r-bioc-bsgenome 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: BSgenome
-Title: Infrastructure for Biostrings-based genome data packages
+Title: Infrastructure for Biostrings-based genome data packages and
+        support for efficient SNP representation
 Description: Infrastructure shared by all the Biostrings-based genome data
              packages
-Version: 1.36.2
+Version: 1.38.0
 Author: Herve Pages
 Maintainer: H. Pages <hpages@fredhutch.org>
 biocViews: Genetics, Infrastructure, DataRepresentation,
@@ -27,7 +28,6 @@
         SNPlocs-class.R InjectSNPsHandler-class.R XtraSNPlocs-class.R
         BSgenome-class.R available.genomes.R injectSNPs.R
         getSeq-methods.R bsapply.R BSgenomeViews-class.R
-        BSgenome-utils.R export-methods.R GenomeData-class.R
-        GenomeDataList-class.R gdapply.R gdReduce.R BSgenomeForge.R
+        BSgenome-utils.R export-methods.R BSgenomeForge.R
 NeedsCompilation: no
-Packaged: 2015-07-02 01:41:29 UTC; biocbuild
+Packaged: 2015-10-14 00:49:38 UTC; biocbuild
