=== inst/pkgtemplates/BSgenome_datapkg/DESCRIPTION ===
Package: @PKGNAME@
Title: @PKGTITLE@
Description: @PKGDESCRIPTION@
Version: @PKGVERSION@
Author: @AUTHOR@
Maintainer: @MAINTAINER@
Depends: BSgenome (>= @BSGENOMEVERSION@)
Imports: BSgenome
Suggests: @SUGGESTS@
License: @LICENSE@
organism: @ORGANISM@
common_name: @COMMONNAME@
provider: @PROVIDER@
provider_version: @PROVIDERVERSION@
release_date: @RELEASEDATE@
release_name: @RELEASENAME@
source_url: @SOURCEURL@
biocViews: AnnotationData, Genetics, BSgenome, @ORGANISMBIOCVIEW@
