=== debian/changelog ===
r-bioc-bsgenome (1.38.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 12:55:21 +0100

r-bioc-bsgenome (1.36.3-1) unstable; urgency=medium

  * New upstream version
  * fix watch file
  * lintian-overrides for package-contains-timestamped-gzip

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 20:56:23 +0200
