## r-bioc-bsgenome 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,17 +3,19 @@
         support for efficient SNP representation
 Description: Infrastructure shared by all the Biostrings-based genome data
              packages
-Version: 1.38.0
-Author: Herve Pages
-Maintainer: H. Pages <hpages@fredhutch.org>
+Version: 1.40.0
+Encoding: UTF-8
+Author: Hervé Pagès
+Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: Genetics, Infrastructure, DataRepresentation,
         SequenceMatching, Annotation, SNP
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.5.10), IRanges (>= 2.1.33), GenomeInfoDb (>= 1.3.19),
-        GenomicRanges (>= 1.19.23), Biostrings (>= 2.35.3), rtracklayer
+        0.9.36), IRanges (>= 2.1.33), GenomeInfoDb (>= 1.3.19),
+        GenomicRanges (>= 1.23.15), Biostrings (>= 2.35.3), rtracklayer
         (>= 1.25.8)
-Imports: methods, stats, BiocGenerics, S4Vectors, IRanges, XVector,
-        GenomeInfoDb, GenomicRanges, Biostrings, Rsamtools, rtracklayer
+Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
+        XVector, GenomeInfoDb, GenomicRanges, Biostrings, Rsamtools,
+        rtracklayer
 Suggests: BiocInstaller, Biobase, BSgenome.Celegans.UCSC.ce2,
         BSgenome.Hsapiens.UCSC.hg38,
         BSgenome.Hsapiens.UCSC.hg38.masked,
@@ -30,4 +32,4 @@
         getSeq-methods.R bsapply.R BSgenomeViews-class.R
         BSgenome-utils.R export-methods.R BSgenomeForge.R
 NeedsCompilation: no
-Packaged: 2015-10-14 00:49:38 UTC; biocbuild
+Packaged: 2016-05-04 02:53:10 UTC; biocbuild
