=== debian/changelog ===
r-bioc-bsgenome (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 May 2016 13:41:01 +0200

r-bioc-bsgenome (1.38.0-2) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 11:06:36 +0200
