## r-bioc-bsgenome 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
         support for efficient SNP representation
 Description: Infrastructure shared by all the Biostrings-based genome data
              packages
-Version: 1.40.0
+Version: 1.42.0
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: H. Pagès <hpages@fredhutch.org>
@@ -32,4 +32,4 @@
         getSeq-methods.R bsapply.R BSgenomeViews-class.R
         BSgenome-utils.R export-methods.R BSgenomeForge.R
 NeedsCompilation: no
-Packaged: 2016-05-04 02:53:10 UTC; biocbuild
+Packaged: 2016-10-17 22:15:58 UTC; biocbuild
