=== inst/pkgtemplates/MaskedBSgenome_datapkg/DESCRIPTION ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Maintainer: @MAINTAINER@
 Depends: BSgenome (>= @BSGENOMEVERSION@), @REFPKGNAME@
 Imports: BSgenome, @REFPKGNAME@
-License: @LIC@
+Suggests: @SUGGESTS@
+License: @LICENSE@
 organism: @ORGANISM@
-species: @SPECIES@
+common_name: @COMMONNAME@
 provider: @PROVIDER@
 provider_version: @PROVIDERVERSION@
 release_date: @RELEASEDATE@
