=== debian/changelog ===
r-bioc-bsgenome (1.46.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:54:48 +0100

r-bioc-bsgenome (1.44.2-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 08:39:10 +0200

r-bioc-bsgenome (1.44.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Remove unneeded lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sat, 02 Sep 2017 23:02:15 +0200
