## r-bioc-bsgenome 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,16 +3,16 @@
         genomes and their SNPs
 Description: Infrastructure shared by all the Biostrings-based genome data
 	packages.
-Version: 1.46.0
+Version: 1.48.0
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: Genetics, Infrastructure, DataRepresentation,
         SequenceMatching, Annotation, SNP
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
-        0.9.36), IRanges (>= 2.11.16), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.29.14), Biostrings (>= 2.35.3), rtracklayer
-        (>= 1.25.8)
+        0.17.28), IRanges (>= 2.13.16), GenomeInfoDb (>= 1.15.2),
+        GenomicRanges (>= 1.31.10), Biostrings (>= 2.47.6), rtracklayer
+        (>= 1.39.7)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         XVector, GenomeInfoDb, GenomicRanges, Biostrings, Rsamtools,
         rtracklayer
@@ -35,4 +35,4 @@
         BSgenomeViews-class.R BSgenome-utils.R export-methods.R
         BSgenomeForge.R
 NeedsCompilation: no
-Packaged: 2017-10-30 22:44:38 UTC; biocbuild
+Packaged: 2018-04-30 22:51:14 UTC; biocbuild
