## r-bioc-bsgenome 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
         genomes and their SNPs
 Description: Infrastructure shared by all the Biostrings-based genome data
 	packages.
-Version: 1.48.0
+Version: 1.50.0
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: H. Pagès <hpages@fredhutch.org>
@@ -16,7 +16,7 @@
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         XVector, GenomeInfoDb, GenomicRanges, Biostrings, Rsamtools,
         rtracklayer
-Suggests: BiocInstaller, Biobase, BSgenome.Celegans.UCSC.ce2,
+Suggests: BiocManager, Biobase, BSgenome.Celegans.UCSC.ce2,
         BSgenome.Hsapiens.UCSC.hg38,
         BSgenome.Hsapiens.UCSC.hg38.masked,
         BSgenome.Mmusculus.UCSC.mm10, BSgenome.Rnorvegicus.UCSC.rn5,
@@ -34,5 +34,10 @@
         available.genomes.R injectSNPs.R getSeq-methods.R bsapply.R
         BSgenomeViews-class.R BSgenome-utils.R export-methods.R
         BSgenomeForge.R
+git_url: https://git.bioconductor.org/packages/BSgenome
+git_branch: RELEASE_3_8
+git_last_commit: 4391075
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 22:51:14 UTC; biocbuild
+Packaged: 2018-10-30 22:54:27 UTC; biocbuild
