=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-xvector,
                r-bioc-rsamtools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
 Homepage: https://bioconductor.org/packages/BSgenome/
