## r-bioc-bsgenome 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
         genomes and their SNPs
 Description: Infrastructure shared by all the Biostrings-based genome data
 	packages.
-Version: 1.50.0
+Version: 1.52.0
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: H. Pagès <hpages@fredhutch.org>
@@ -35,9 +35,9 @@
         BSgenomeViews-class.R BSgenome-utils.R export-methods.R
         BSgenomeForge.R
 git_url: https://git.bioconductor.org/packages/BSgenome
-git_branch: RELEASE_3_8
-git_last_commit: 4391075
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 5398eba
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 22:54:27 UTC; biocbuild
+Packaged: 2019-05-02 23:44:09 UTC; biocbuild
