=== debian/changelog ===
r-bioc-bsgenome (1.52.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:05:39 +0200
