=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.13.8),
@@ -15,7 +15,7 @@
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-xvector,
                r-bioc-rsamtools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
 Homepage: https://bioconductor.org/packages/BSgenome/
