## r-bioc-bsgenome 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
         genomes and their SNPs
 Description: Infrastructure shared by all the Biostrings-based genome data
 	packages.
-Version: 1.52.0
+Version: 1.54.0
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: H. Pagès <hpages@fredhutch.org>
@@ -35,9 +35,9 @@
         BSgenomeViews-class.R BSgenome-utils.R export-methods.R
         BSgenomeForge.R
 git_url: https://git.bioconductor.org/packages/BSgenome
-git_branch: RELEASE_3_9
-git_last_commit: 5398eba
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 58524c9
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-02 23:44:09 UTC; biocbuild
+Packaged: 2019-10-29 23:41:26 UTC; biocbuild
