=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -9,16 +10,18 @@
                r-bioc-biocgenerics (>= 0.13.8),
                r-bioc-s4vectors (>= 0.17.28),
                r-bioc-iranges (>= 2.13.16),
-               r-bioc-genomeinfodb (>= 1.15.2),
+               r-bioc-genomeinfodb (>= 1.23.9),
                r-bioc-genomicranges (>= 1.31.10),
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-rtracklayer (>= 1.39.7),
+               r-cran-matrixstats,
                r-bioc-xvector,
                r-bioc-rsamtools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
 Homepage: https://bioconductor.org/packages/BSgenome/
+Rules-Requires-Root: no
 
 Package: r-bioc-bsgenome
 Architecture: all
