## r-bioc-bsgenome 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
         SequenceMatching, Annotation, SNP
 URL: https://bioconductor.org/packages/BSgenome
 BugReports: https://github.com/Bioconductor/BSgenome/issues
-Version: 1.58.0
+Version: 1.62.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès
@@ -38,9 +38,9 @@
         extractAt-methods.R bsapply.R BSgenomeViews-class.R
         BSgenome-utils.R export-methods.R BSgenomeForge.R
 git_url: https://git.bioconductor.org/packages/BSgenome
-git_branch: RELEASE_3_12
-git_last_commit: 3a4926e
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 9b1859e
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-27 22:53:54 UTC; biocbuild
+Packaged: 2021-10-26 21:00:07 UTC; biocbuild
