=== inst/pkgtemplates/MaskedBSgenome_datapkg/DESCRIPTION ===
--- 
+++ 
@@ -10,8 +10,8 @@
 License: @LICENSE@
 organism: @ORGANISM@
 common_name: @COMMONNAME@
+provider: @PROVIDER@
 genome: @GENOME@
-provider: @PROVIDER@
 release_date: @RELEASEDATE@
 source_url: @SOURCEURL@
 biocViews: AnnotationData, Genetics, BSgenome, @ORGANISMBIOCVIEW@
