=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.13.8),
-               r-bioc-s4vectors (>= 0.17.28),
-               r-bioc-iranges (>= 2.13.16),
-               r-bioc-genomeinfodb (>= 1.25.6),
-               r-bioc-genomicranges (>= 1.31.10),
-               r-bioc-biostrings (>= 2.47.6),
-               r-bioc-rtracklayer (>= 1.39.7),
+               r-bioc-biocgenerics,
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-genomeinfodb,
+               r-bioc-genomicranges,
+               r-bioc-biostrings,
+               r-bioc-rtracklayer,
                r-cran-matrixstats,
-               r-bioc-xvector (>= 0.29.3),
+               r-bioc-xvector,
                r-bioc-rsamtools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
 Homepage: https://bioconductor.org/packages/BSgenome/
