=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-biovizbase (>= 1.14.0)
Restrictions: allow-stderr
