=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                r-bioc-biocgenerics,
                r-bioc-s4vectors,
                r-bioc-iranges,
-               r-bioc-genomeinfodb,
+               r-bioc-genomeinfodb (>= 1.25.6),
                r-bioc-genomicranges,
                r-bioc-biostrings,
                r-bioc-rtracklayer,
                r-cran-matrixstats,
-               r-bioc-xvector,
+               r-bioc-xvector (>= 0.29.3),
                r-bioc-rsamtools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
 Homepage: https://bioconductor.org/packages/BSgenome/
