## r-bioc-bsgenome 1.66.2

=== DESCRIPTION ===
--- 
+++ 
@@ -7,11 +7,14 @@
         SequenceMatching, Annotation, SNP
 URL: https://bioconductor.org/packages/BSgenome
 BugReports: https://github.com/Bioconductor/BSgenome/issues
-Version: 1.64.0
+Version: 1.66.2
 License: Artistic-2.0
 Encoding: UTF-8
-Author: Hervé Pagès
-Maintainer: H. Pagès <hpages.on.github@gmail.com>
+Authors@R: c(
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"),
+	person("Prisca Chidimma", "Maduka", role="ctb",
+		comment="add 'replace' argument to forgeBSgenomeDataPkg()"))
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
         0.17.28), IRanges (>= 2.13.16), GenomeInfoDb (>= 1.25.6),
         GenomicRanges (>= 1.31.10), Biostrings (>= 2.47.6), rtracklayer
@@ -38,9 +41,13 @@
         extractAt-methods.R bsapply.R BSgenomeViews-class.R
         BSgenome-utils.R export-methods.R BSgenomeForge.R
 git_url: https://git.bioconductor.org/packages/BSgenome
-git_branch: RELEASE_3_15
-git_last_commit: 59cdebd
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 0b63ff0
+git_last_commit_date: 2023-01-05
+Date/Publication: 2023-01-05
 NeedsCompilation: no
-Packaged: 2022-04-26 20:10:33 UTC; biocbuild
+Packaged: 2023-01-05 21:00:32 UTC; biocbuild
+Author: Hervé Pagès [aut, cre],
+  Prisca Chidimma Maduka [ctb] (add 'replace' argument to
+    forgeBSgenomeDataPkg())
+Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
