## r-bioc-bsgenome 1.66.3

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
         SequenceMatching, Annotation, SNP
 URL: https://bioconductor.org/packages/BSgenome
 BugReports: https://github.com/Bioconductor/BSgenome/issues
-Version: 1.66.2
+Version: 1.66.3
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -42,11 +42,11 @@
         BSgenome-utils.R export-methods.R BSgenomeForge.R
 git_url: https://git.bioconductor.org/packages/BSgenome
 git_branch: RELEASE_3_16
-git_last_commit: 0b63ff0
-git_last_commit_date: 2023-01-05
-Date/Publication: 2023-01-05
+git_last_commit: f2f40e0
+git_last_commit_date: 2023-02-16
+Date/Publication: 2023-02-16
 NeedsCompilation: no
-Packaged: 2023-01-05 21:00:32 UTC; biocbuild
+Packaged: 2023-02-16 21:13:40 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Prisca Chidimma Maduka [ctb] (add 'replace' argument to
     forgeBSgenomeDataPkg())
