=== debian/changelog ===
r-bioc-bsgenome (1.66.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 24 Feb 2023 12:17:15 +0100
