=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-matrixstats,
                r-bioc-xvector (>= 0.29.3),
                r-bioc-rsamtools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
 Homepage: https://bioconductor.org/packages/BSgenome/
